Sign in to follow this  
cropduster

E-Jets v2 Embraer 175/195 Base Pack- with P3D

Recommended Posts

I posted this in the aircraft section but no replies yet.  I see on the P3D website and Wilco that its compatible with P3D v2.5, how do you install this then?  When I re-install this do I just point this to P3D in stead of FSX?

Share this post


Link to post
Help AVSIM continue to serve you!
Please donate today!

If it allows you to send it to P3D then just point it.  Doesn't sound like you'd need the Migration tool.

 

Jim

Share this post


Link to post

That didn't work, it installed the aircraft but when I select it and press OK, P3D crashes.  Anyone have any thoughts on this?

Share this post


Link to post

I am just wondering:

 

At the time you purchased was your version for FSX and P3D?

 

In other words, your receipt indicates a P3D version .. like v1 or v2 or v2.5?

 

I seen in the Wilco ad on the P3D site this note:

"This add-on works with Prepar3D v1.x but not Prepar3D v2."

 

But, you have to verify what you purchased?

Share this post


Link to post

Purchased this past December and at the time I didn't have p3d. Didn't know there was an option. Might try installing it with the migration tool to see if that works.

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this